Subject: Re: [RFC PATCH 6/6] ls-tree: introduce '--pattern' option

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Dec 2022 19:38:44 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

>> This is simply insane and goes directly against the "one tool does
>> one job well, and can be combined with other such tools via pipe",
>> which is a key to scale the usability of a set of tools.
>
> I agree, and FWIW I read
> https://lore.kernel.org/git/[email-masked]/
> as the submitter of the topic agreeing to drop it ~3 weeks ago.

I actually read "it's useful to me" as resisting, but I already
discarded the topic (not just "I stopped merging it to 'seen'", but
"I no longer have the topic branch with me").

Thanks.